body {
	font-family: 'Libre Franklin', sans-serif;

}

main {
	width: 1100px;
	margin: auto;

}

nav {
	background-color: black;

}

.navlink {
	text-decoration: none;
	color: white;
}

.navbar {
	list-style-type: none;
	font-size: 20px;
	color: white;

}

a:hover {
	color: #9b0919;
}

#readnews {
	font-size: 1.25em;
	color: black;
	font-weight: bold;
}

ul li {
	display: inline;
	text-transform: uppercase;
}


header {
	background-color: rgb(155, 9, 25);
	text-align: center;
	color: rgb(245, 194, 95);
}

header div {
	font-size: 80px;
}

header p {
	font-size: 20px;
}

span {
	font-style: italic;
}

h2 {
	background-color: black;
	text-align: center;
}

.author {
	text-align: center;
	font-size: 1.2em;
	color: #800000;
}

.article-title {
	text-decoration: none;
	color: white;
	font-size: 1.5em;
}

article div p {
	text-indent: 40px;
	line-height: 1.5;
	font-family: 'Montserrat', sans-serif;
	
}

